# Sets and numbers

A collection of well defined objects. Such as the set of all even numbers

$$
V = \{x \in \mathbb{N} | x = 2n \space \mathrm{for} \space n \in \mathbb{N}\}.
$$

## Interception and union

$$
\mathrm{Let} \
V = \{x \in \mathbb{R} | 2 \leq x < 4\} = [2 ; 4), \
W = \{x \in \mathbb{R} | \pi < x < 2\pi\} = (\pi ; 2\pi).
$$

$$\mathrm{Interception: } V \cap W = (\pi ; 4).$$

$$\mathrm{Union: } V \cup W = [2 ; 2\pi).$$